spring:
  application:
    name: nice2-server-cx

# HTTP Server
server:
  port: 30012   # HTTP (Tomcat) port
  http2:
    enabled: true
  servlet:
    context-path: /api/server/0/cx

logging:
  file: /home/ninmedia/nice2/logs/cx.log
  level:
    net:
      ninmedia: DEBUG
